:root {
    --ss-color-116985: #041071;
    --ss-color-116986: #FAD631;
    --ss-color-116987: #2E98EF;
    --ss-color-116985-dark: #000058;
    --ss-color-116986-dark: #e1bd18;
    --ss-color-116987-dark: #157fd6;
}


:root {
  --ss-title-font-family: 'Carter One', sans-serif;
  --ss-paragraph-font-family: 'Poppins', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 18px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/iqh8o4UAqvLJo3NljeVCg1Fe9vT1e5nHN2dCXuvG7Sk/w:1920/plain/https%3A%2F%2F02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com%2Fsites%2F126965%2Fphotos%2F24155157%2FElectric_Claw_-_Rad_Vending_%25283%2529_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

